logo
DATABASE RESOURCES PRICING ABOUT US

EulerOS 2.0 SP5 : tboot (EulerOS-SA-2021-1236)

Description

According to the version of the tboot package installed, the EulerOS installation on the remote host is affected by the following vulnerability : - Certain function pointers in Trusted Boot (tboot) through 1.9.6 are not validated and can cause arbitrary code execution, which allows local users to overwrite dynamic PCRs of Trusted Platform Module (TPM) by hooking these function pointers.(CVE-2017-16837) Note that Tenable Network Security has extracted the preceding description block directly from the EulerOS security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Related